package cz.moneta.test.harness.exception;

public class FailElementDisplayedException extends RuntimeException {

    public FailElementDisplayedException(String message) {
        super(message);
    }

    public FailElementDisplayedException(String message, Throwable throwable) {
        super(message, throwable);
    }
}
